=== debian/changelog ===
kinect-audio-setup (0.3-1) unstable; urgency=medium

  * debian: remove kinect-audio-setup.lintian-overrides
  * debian/postrm: do not try to remove /lib/firmware/
  * debian/control: reformatting done by cme
  * debian/copyright: update copyright years for the package files

 -- Antonio Ospite <ospite@studenti.unina.it>  Fri, 06 Dec 2013 23:29:42 +0100

kinect-audio-setup (0.2-3) unstable; urgency=low

  * debian/kinect-audio-setup.lintian-overrides: move from debian/lintian
  * debian/install: drop debian/lintian/kinect-audio-setup
  * debian/control: switch to debhelper >= 9
  * debian/gbp.conf: explicitly disable pristine-tar
  * debian/control: specify the debian package branch in Vcs-Git
  * debian/control: bump Standards-Version to 3.9.5
  * debian/copyright: update to Copyright-Format 1.0
  * debian/watch: add a watch file
  * debian/rules: remove some unneeded comments
  * debian/control: fix short and long descriptions
  * debian/po/templates.pot: fill in some info in the header
  * debian/po/it.po: add Italian translation for the debconf dialogs

 -- Antonio Ospite <ospite@studenti.unina.it>  Tue, 19 Nov 2013 17:49:54 +0100

kinect-audio-setup (0.2-2) unstable; urgency=low

  * [a3661fb] debian: depend on p7zip-full >= 9.20
  * [cb6e177] debian: use debconf to ask if the user accepts the MSK4W EULA

 -- Antonio Ospite <ospite@studenti.unina.it>  Fri, 03 Feb 2012 13:02:26 +0100

kinect-audio-setup (0.2-1) unstable; urgency=low

  * [bb49f29] kinect_upload_fw: disable some compiler flags
  * [061cb66] kinect_upload_fw: fix generating endian.h before compiling
    kinect_upload_fw
  * [d377579] kinect_upload_fw: fix a mingw32 compilation error
  * [15a7d9a] kinect_upload_fw: fix reading the firmware file on Windows
  * [e1bc8be] Update .gitignore
  * [54b0fdd] Add info about building kinect_upload_fw for MS Windows
  * [863d1b3] kinect_upload_fw: specify libraries after objects in the linking
    command
  * [f277611] kinect_fetch_fw: mention wget in the internal documentation
  * [8184ae6] kinect_fetch_fw: download the latest KinectSDK-v1.0-beta2-x86.msi
  * [c8bf462] kinect_fetch_fw: make the script less verbose when invoking 7z
  * [73ef2c4] README: fix a typo and add some clarifications
  * [aaf68f5] README: tell where we are getting the actual firmware from
  * [24c4089] kinect_fetch_fw: tell where we are getting the firmware from
  * [41a7237] Add ChangeLog for v0.2
  * [7983d17] debian: import upstream version v0.2
  * [c4496ae] debian: fix debian-changelog-line-too-long lintian warnings
  * [a9c382f] debian/control: tell where the UAC firmare if downloaded from

 -- Antonio Ospite <ospite@studenti.unina.it>  Sun, 27 Nov 2011 13:30:53 +0100

kinect-audio-setup (0.1-1) unstable; urgency=low

  * Initial release (Closes: #645072)

 -- Antonio Ospite <ospite@studenti.unina.it>  Wed, 12 Oct 2011 12:51:53 +0200
