=== debian/control ===
Source: kinect-audio-setup
Maintainer: Antonio Ospite <ospite@studenti.unina.it>
Section: contrib/sound
XS-Autobuild: no
Priority: extra
Build-Depends: debhelper (>= 9),
               po-debconf,
               libusb-1.0-0-dev,
               pkg-config
Standards-Version: 3.9.5
Vcs-Browser: http://git.ao2.it/kinect-audio-setup.git/
Vcs-Git: git://git.ao2.it/kinect-audio-setup.git -b debian
Homepage: http://git.ao2.it/kinect-audio-setup.git/

Package: kinect-audio-setup
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         debconf,
         udev,
         wget,
         p7zip-full (>= 9.20)
Description: helpers to setup audio input from the Microsoft Kinect sensor
 When the Kinect is first plugged in the USB port it shows up as
 a generic USB device with a bulk endpoint; after uploading a certain
 firmware a reenumeration takes place and a USB Audio Class device
 becomes available.
 .
 kinect-audio-setup provides tools to download the firmware off the net
 at installation time —since the firmware is not redistributable—, and
 it sets up udev rules to call the firmware loader when the device is
 plugged in to finally get the USB Audio Class device.
 .
 The UAC firmware is downloaded from the Microsoft Kinect SDK at
 http://www.kinectforwindows.org, the license of the SDK can be found at
 http://www.kinectforwindows.org/download/EULA.htm
