=== debian/rules ===
#!/usr/bin/make -f

%:
	PREFIX=/usr dh $@
