=== debian/changelog ===
kinect-audio-setup (0.5-3) unstable; urgency=medium

  * QA upload.
  * Move to 7zip. (Closes: #1063582)

 -- Bastian Germann <bage@debian.org>  Wed, 17 Sep 2025 11:29:12 +0200

kinect-audio-setup (0.5-2) unstable; urgency=medium

  * QA upload.

  * Orphaned package with approval from Antonio Ospite.
  * Updated d/gbp.conf with new branches and to enforce pristine-tar.
  * Updated Standards-Version from 3.9.6 to 4.7.2.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Switched Vcs-* to salsa.
  * Corrected build dependency from pkg-config to pkgconf.
  * Added AppStream metainfo XML announcing HW support (Closes: #1077363).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 05 Mar 2025 00:07:51 +0100

kinect-audio-setup (0.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use udev.pc to place udev files. (Closes: #1058846)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 07 Jun 2024 21:51:15 +0200

kinect-audio-setup (0.5-1) unstable; urgency=medium

  * debian: update contact info and copyright dates
  * debian/kinect_fetch_fw.8: update to match the new script from upstream
  * debian/copyright: add kinect_patch_udev_rules
  * debian: fix broken links to the Kinect For Windows EULA
  * debian/rules: install and patch the udev rules file at install time
  * debian/postinst: fix kinect_fetch_fw usage for the new upstream version
  * debian/postrm: remove /lib/firmware/ if it's empty

 -- Antonio Ospite <ao2@ao2.it>  Sat, 09 Jan 2016 15:38:54 +0100

kinect-audio-setup (0.4-1) unstable; urgency=medium

  * debian/po: add Turkish translation of debconf templates.
    Thanks to Mert Dirik (Closes: #757871)
  * debian/po: add Dutch translation of debconf templates.
    Thanks to Frans Spiesschaert (Closes: #767491)
  * debian/copyright: split the license texts from file attribution
  * debian/copyright: use GPL-2+ as a fallback license
  * debian/po: add Swedish translation of debconf templates.
    Thanks to Martin Bagge, Anders Jonsson (Closes: #769869)
  * debian/po: add Brazilian Portuguese translation of debconf templates.
    Thanks to Leonardo Santiago Sidon da Rocha (Closes: #810010)
  * debian/patches: drop all patches, they have been applied upstream
  * debian/control: bump Standards-Version to 3.9.6
  * debian/rules: install the NEWS file as the upstream changelog

 -- Antonio Ospite <ao2@ao2.it>  Thu, 07 Jan 2016 19:48:13 +0100

kinect-audio-setup (0.3-2) unstable; urgency=medium

  * debian/patches: add a patch to make kinect_upload_fw work with more devices
  * debian/po: add Portuguese translation for debconf messages.
    Thanks to Américo Monteiro (Closes: #733259)
  * debian/po/pt.po: fix a typo in a comment s/Translalion/Translation/
  * debian/{control,templates}: use the text reviewed by debian-l10n.
    Thanks to Christian PERRIER and Justin B Rye (Closes: #733300)
  * debian: update Maintainer email address
  * debian/po: update Portuguese translation of debconf templates.
    Thanks to Américo Monteiro (Closes: #733259)
  * debian/po: add Russian translation of debconf templates.
    Thanks to Yuri Kozlov (Closes: #739421)
  * debian/po: add Danish translation of debconf templates.
    Thanks to Joe Hansen (Closes: #739747)
  * debian/po: add French translation of debconf templates.
    Thanks to Julien Patriarca (Closes: #739870)
  * debian/po: add German translation of debconf templates.
    Thanks to Stephan Beck, Christian PERRIER (Closes: #739948)
  * debian/po: update Italian translation fo the debconf templates
    (Closes: #740075)
  * debian/po/pt.po: remove the old untranslated strings
  * debian/po: update templates.pot
  * debian/po: add Spanish translation of debconf templates.
    Thanks to Matías A. Bellone (Closes: #740570)
  * debian/po: add Polish translation of debconf templates.
    Thanks to Michał Kułach (Closes: #740629)
  * debian/po: add Japanese translation of debconf templates.
    Thanks to victory (Closes: #740713)
  * debian/po: reformat and cleanup translations.
    Thanks to Christian PERRIER
  * debian/po: add Czech translation of debconf templates.
    Thanks to Michal Šimůnek (Closes: #751415)

 -- Antonio Ospite <ao2@ao2.it>  Thu, 19 Jun 2014 13:00:21 +0200
