=== debian/control ===
Source: kinect-audio-setup
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: contrib/sound
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper-compat (= 13),
               po-debconf,
               libusb-1.0-0-dev,
               pkgconf,
               systemd-dev
Standards-Version: 4.7.2
Homepage: http://git.ao2.it/kinect-audio-setup.git/
Vcs-Git: https://salsa.debian.org/debian/kinect-audio-setup.git
Vcs-Browser: https://salsa.debian.org/debian/kinect-audio-setup

Package: kinect-audio-setup
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         debconf,
         udev,
         wget,
         7zip
Description: Microsoft Kinect sensor audio setup helpers
 When the Kinect sensor is first plugged in, its audio input device shows
 up as a generic USB device; after the appropriate firmware is loaded, the
 device is reset and it becomes available as a USB Audio Class (UAC)
 device.
 .
 Since the firmware is not redistributable, kinect-audio-setup provides
 tools to download it from the Internet at installation time, and sets up
 udev rules to call the firmware loader when the device is plugged in to
 finally get the UAC device.
 .
 The UAC firmware is downloaded from the Microsoft Kinect Software
 Development Kit at http://www.microsoft.com/en-us/kinectforwindows/, the
 license of which can be found at
 http://research.microsoft.com/en-us/um/legal/kinectsdk-tou_noncommercial.htm
