=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	PREFIX=/usr dh $@

override_dh_auto_install:
	dh_auto_install
	$(MAKE) install_udev_rules \
	  DESTDIR=$(TMP) \
	  UDEVDIR=$(shell pkg-config --variable=udevdir udev) \
	  LOADER_PATH=/usr/sbin/kinect_upload_fw \
	  FIRMWARE_PATH=/lib/firmware/kinect/UACFirmware

override_dh_installchangelogs:
	dh_installchangelogs NEWS
